
/* ====================================================================================================
												UPDATES
==================================================================================================== */

/*
------------------------------
a/tickets/115825
------------------------------ */
@media (min-width: 1024px) {
	#events .latest-events { padding:0 0 20px; margin:0 0 20px; border-bottom:1px solid #eaeaea; }
	#events .latest-events:first-of-type { margin-top:20px; }
	#events .latest-events .dt { display:flex; align-items:center; }
	#events .latest-events figure.block { width:25%; padding-bottom:25%; }
	#events .latest-events section.block { width:75%; height:auto; padding-bottom:0; }
	#events .latest-events section.block:before { display:none; }
	#events .latest-events section.block .holder { position:static; }
	#events .latest-events section.block .holder:before { display:none; }
	#events .latest-events section.block .wrap { display:block; max-width:inherit; padding:0 40px; }
}

@media (max-width: 1122px) {
	.group,
	.group-large {
		max-width:100%; padding:0 23px;
	}
}

/*
------------------------------
a/tickets/119623
------------------------------ */
#latest-tools #tools > h3.title a.collapsable:after { font-size:0.5em; }
#latest-tools ul#network_tools { margin:0; list-style:none; }
#latest-tools ul#network_tools:after { display:table; content:""; clear:both; }
#latest-tools ul#network_tools h3.title { font-size:1.5em; }
#latest-tools ul#network_tools h3.title a { color:#000; pointer-events:none; }
#latest-tools ul#network_tools .list { margin-bottom:20px; }
#latest-tools ul#network_tools .list a { color:#000; }
#latest-tools ul#network_tools .list a:hover { color:#e0001b; }

/*
------------------------------
a/tickets/120877
------------------------------ */
.homepage .section-4 .block.products { padding:12px; }
.homepage .section-4 .block.products img { display:block; padding:0; border:0; }

/*
------------------------------
a/tickets/130157
------------------------------ */
#events .latest-events figure.block a.url { display:block; position:absolute; top:0; left:0; width:100%; height:100%; }

.homepage .group-large.alt {
    background: #e5e5e5;
}

.homepage .section.section-4 {
    background-color: #e5e5e5;
    height: 100% !important;
}

.homepage .section.section-3 {
    background-color: #e5e5e5;
}

/*
------------------------------
a/tickets/138543
------------------------------ */

#events .latest-events section .short-description { margin-bottom:20px; font-size:14pt; }
#events .latest-events section .short-description p { margin-bottom:0; }

#rer-event-details .events-description { text-align:left; }
#rer-event-details .events-description { /*font-size:1.3125em;*/ }
#rer-event-details .events-description figure { margin-top:50px; margin-bottom:40px; }
#rer-event-details .events-description p { font-size:inherit; }
#rer-event-details .events-description ul,
#rer-event-details .events-description ol { margin-bottom:24px; margin-left:20px; }

/*
------------------------------
a/tickets/144295
------------------------------ */

#wrapper[data-draft] .homepage .section .block.letters { border-bottom:12px solid #e5e5e5; }
#wrapper[data-draft] .homepage .section .block.action-forms { border-bottom:0; }




/*
/a/tickets/144295
*/

button.ytp-large-play-button.ytp-button, .ytp-large-play-button {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 84px;
	height: 59px;
	margin: -30px 0 0 -42px;
	background: url('../images/icon_youtube_play.png') 0 0 no-repeat;
}

body#home .section-1.slideshow-draft .slides {
	padding-bottom: 25%;
}

.homepage .section .block {
	position: relative;
}
a.popup-youtube {
	position: relative;
	display: block;
}
